body {
	background-color: #FFFFFF; /*#F4DEB2*/
	color: #000;
	margin-top: 0px;
	margin-left: 0px;
}

/* Sets the font family and base font size for the site. 
**NOTE: 
You never have to repeat the font family or size unless you want them to be different. 
All other fonts, e.g. in the h1, h2, and h3 are percentages of this base font, which is about 11 points */
body, body div, body p, body th, 
body td, body li, body dd, body a {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: small;
}

/* START - Container DIV for header - set the colour for the header here. */
#wrapperhead{
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: #918764;
	/*#5c6143;*/ /*#6a644a;*/ /*#7ba041;*/
	border-bottom: 1px solid #cccccc;
}

/* START - Header wrapper  DIV */
#head {
margin: 0px 0px 0px 10px;
padding: 10px 0px 0px 0px;
width: 750px;
font-weight: bold;
text-align:center
}

/* START - logo container  DIV */
#logo{
	float:left;
}

/* START - Housekeeping Nav container DIV - about, contact etc. */
#navhousekeep{
	margin: 0px 10px 0px 0px;
	padding: 0;
	width: auto;
	float: right;
}

/* START - Pics container DIV */
#pics {
margin: 10px 0px 0px 10px;
padding: 0;
width:auto;
}

/* START - Main navigation container DIV */
/* unsure if this is the one dealing with Main NAV buttons - A */
#navcontainer{
margin: 0px 0px 30px 10px;
padding: 8px 0px 6px 0px;
width: auto
	}

/* START - Body wrapper DIV */
#wrapperbody {
	width:760px;
	padding: 0px 0px 0px 20px;
}

/* START - Side navigation container  DIV */
#navside {
float: left;
width: 160px;
margin: 0;
padding: 20px 20px 20px 0px;
}

/* START - Home Side navigation container  DIV */
/*#navsidehome {
float: left;
width: 20px;
margin: 0;
padding: 20px;
} */

/* START - Content DIV */
#content {
margin: 0px  0px  0px  200px;
padding: 20px;
border-left: 0px solid gray;
max-width: 600px;
vertical-align: top;
}

/* START - Footer DIV */
#footer{
width:auto;
margin:0;
padding:20px 0 0 0;
}

#footer p{
margin-top:3px;
font-size:80%
}


/* OLD HOME */
.righthome{
margin:0;
padding:35px 0 0 0;
width: 240px;
float:right;
}

#contenthome{
margin:0 0 0 37px;
padding:35px 0 0 0;
width: 410px;
float:left;
max-width: 600px;
}

#contentwide{
margin:0 0 0 37px;
padding:35px 0 0 0;
width: 610px;
float:left;
max-width: 600px;
}

/* START - HOME content area and box styles */

/* START - Body wrapper DIV */
#wrapperbodyhome {
	width:760px;
	margin: 0px 0 0 20px;
	padding: 0px;
}

#contenthomenew{
margin:0;
padding:10px 0 0 0;
width: 740px;
}

.sectionleft{
float: left;
width: 234px;
height: 230px;
margin: 6px 6px 0 0;
padding: 4px;
background: #EAE9E9;
}

.sectionright{
float: right;
width: 234px;
height: 230px;
margin: 6px 2px 0 0;
padding: 4px;
background: #EAE9E9;
}

h3.sechead{
	font-size: 85%;
	margin: 3px 0px 5px 0px;
}

h3.sechead a:link, h3.sechead a:visited {
text-decoration : none;
font-size: 100%;
}

/* Sets General content link colour for links and visited links  */
h3.sechead a:hover {
	color: #4b4022/*#658B40;*/
	}

.sectionleft p{
margin: 0px 0px 10px 0px;
font-size: 85%
}

.sectionright p{
margin: 0px 0px 10px 0px;
font-size: 85%
}

/* Sets General content link styles  */
a:link, a:visited, a:hover {
text-decoration : underline;
font-weight : bold;
}

/* Sets General content link colour for links and visited links  */
a:link, a:visited {
	color: #4b4022/*#658B40;*/
	}

/* Sets General content link colour for hover/mouseover links  */
a:hover {
color: #7e8e64;
	}


	
/* START - Head links colour for links and visited links */
#head a:link, #head a:visited {
	color: #ffffff;
}

/* START - Header links colour for hover/mouseover links */
#head a:hover {
	color: #4b4022;
}


/* START - Footer links */
#footer a:link, #footer a:visited, #footer a:hover  {
font-size: 100%
}



/* START - Main navigation list - the menu is done in a list for accessibility */
#navcontainer ul {
margin: 0;
padding: 0;
white-space: nowrap;
}

/* Sets the style for each list item */
#navcontainer li{
display: block;
float:left;
list-style: none;
margin: 0;
padding: 0;
line-height: 27px;
}

/* Sets the padding for each main nav link/button */
/* Sets the margin for each main nav link/button */
#navcontainer a { padding: 3px 10px;
 margin: 0px 5px 0px 0px;}

/* Sets the style for each main nav link/button */
#navcontainer a:link, #navcontainer a:visited
{
	color: #ffffff;
	text-decoration: none;
	border: 0px solid #ffffff;
	background-color: #4b4022/*#FF9933;*/
}

/* Sets the style for the hover/mouseover on each main nav link/button */
#navcontainer a:hover
{
color: #4b4022;
text-decoration: none;
border: 0px solid #ffffff;
background-color: #f2ddbe;
}




/* START - Side navigation list - the menu is done in a list for accessibility */
#navside ul
{
list-style-type: none;
margin-left: 0;
padding-left: 0;
}

#navside li {
	margin : 0px 0px 10px 0px;
	}

/* START - Side navigation link (button) styles - change the colour of the link text here */
#navside a
{
background: url(../img/side.gif) no-repeat left center;
padding-left: 20px;
text-align: left;
text-decoration: underline;
color: #7d8373/*#F79532*/;
display:block;
}
/* Set the hover/mouseover colour here. */
#navside a:hover
{
background: url(../img/side_lit.gif) no-repeat left center;
color: #4b4022;
}
/* Add id="current to the relevant link of whatever page you're on to get it to have the highlight colour below" */
#navside a#current
{
background: url(../img/side_active.gif) no-repeat left center;
color: #666;
}


/* START - Content Header Styles */
h1,h2,h3, h0{
	color: green /*#4BFF00 #4b4022#658B40;*/;
	font-weight:bold;
}

h1{
	font-size: 150%;
	margin: 0px  0px  10px  0px;
}

h1.home{
	font-size: 140%;
	margin: 30px  0px  20px  0px;
}

h2{
	font-size: 120%;
	margin: 30px  0px  10px  0px;
}


h2.note{
	font-size: 120%;
	background-color:#918764;
	color:#fff;
	margin:0 0 10px 0;
	padding: 4px;
	}


h3{
	font-size: 110%;
	margin: 20px  0px  3px  0px;
}

p {
		margin: 0px  0px  14px  0px;
}




li {
	margin: 0px  0px  10px  0px;
}


/* Sets style for the images - right margin - margin values go clockwise when written together, i.e. top, right, bottom, left */
#pics img{
	border: 0px solid #ffffff;
	padding: 0px;
	margin: 0px 9px 0px 0px;
}

/* Sets style for the first image - no left margin. You can change the image border colour and width here too. */
#pics img.first{
	border: 0px solid #ffffff;
	padding: 0px;
	margin: 0px 9px 0px 0px;
}

/* Clears floats - very important! */
br.clear{
	clear:both;
	line-height: 0px
}

img { border: 0px solid #000000; }

.imgnoborder{
	 border: 0px solid #000000; 
}

.picleft {
	float: left;
	margin: 0px 10px 10px 0px;
	}
	
.picright {
float: right;
margin: 0px 0px 10px 10px;
	}
	
.picleftsec {
	float: left;
	margin: 0px 5px 3px 0px;
	}
	
.logonoborder {
border: 0px solid #000000;
text-decoration:none	
}

div.announce {
border: 1px #918764;
background-color: #F5DCA4;
margin:0 0 20px 0;
padding:6px;
}


div.announce li{
margin-left:-15px;
}

div.attention{
	font-size: 120%;
	background-color:#918764;
	color:#fff;
	margin:0 0 20px 0;
padding:6px;
text-align: centre;
}
